<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <link rel="icon" href="<%= BASE_URL %>favicon.ico" />
    <title>横锦水库</title>
    <meta
      http-equiv="Content-Security-Policy"
      content="upgrade-insecure-requests" />
  </head>
  <body>
    <noscript>
      <strong
        >We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work
        properly without JavaScript enabled. Please enable it to
        continue.</strong
      >
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
    <!-- <script>
      var designW = 1536
      var font_rate = 100
      document.getElementsByTagName('html')[0].style.fontSize =
        (document.body.offsetWidth / designW) * font_rate + 'px'
      document.getElementsByTagName('body')[0].style.fontSize =
        (document.body.offsetWidth / designW) * font_rate + 'px'
      //监测窗口大小变化
      window.addEventListener(
        'onorientationchange' in window ? 'orientationchange' : 'resize',
        function () {
          document.getElementsByTagName('html')[0].style.fontSize =
            (document.body.offsetWidth / designW) * font_rate + 'px'
          document.getElementsByTagName('body')[0].style.fontSize =
            (document.body.offsetWidth / designW) * font_rate + 'px'
        },
        false
      )

      //让Echarts的大小自适应
      function FontSize(number) {
        return (
          number *
          document.getElementsByTagName('html')[0].style.fontSize.slice(0, -2)
        )
      }
    </script> -->
  </body>
</html>
